---
---
.u-section-2 {
  background-image: url("../{{site.data.config.hero.bg}}");
  background-position: 50% 50%;
}
.u-section-2 .u-sheet-1 {
  min-height: 80vh;
}
.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.6;
  font-weight: 900;
  text-transform: uppercase;
  margin: 60px 78px 0;
}
.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 30px auto 60px;
}
.u-section-2 .u-icon-1 {
  height: 100%;
}
.u-section-2 .u-icon-2 {
  height: 100%;
}
.u-section-2 .u-icon-3 {
  height: 100%;
}
.u-section-2 .u-icon-4 {
  height: 100%;
}
@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
    min-height: 80vh;
  }
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
}
@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
    min-height: 80vh;
  }
}
@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 247px;
    min-height: 80vh;
  }
}
@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
    min-height: 80vh;
  }
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}
